Viewing 4 posts - 1 through 4 (of 4 total)
  • Author
    Posts
  • #1140150

    Pankaj

    Hi…
    I just wanted to know that, is the enfold theme is compatible with server php version 7.2 ?

    #1140227

    Hey,

    Thanks for contacting us!

    Yes, Enfold is compatible with PHP 7.2 :)

    Let us know if you have any other questions!

    Best regards,
    Yigit

    #1140403

    Pankaj

    Thankyou. One another question.
    I work for a designing agency and I want to use this theme on multiple domains. Plz suggest how it could be done, what will be the costing and theme support (in case needed)

    #1140841

    Hi,

    If you need to use the theme on multiple sites then you can simply purchase licenses as you go, we don’t really have any special licenses. The price would be the same, and support is included for all of your licenses.

    Best regards,
    Rikard

Viewing 4 posts - 1 through 4 (of 4 total)

You must be logged in to reply to this topic.